Subject: bug#20285: 25.0.50; blink-cursor-mode sometimes stops blinking

From: Stefan Monnier <[email-masked]>
Date: Fri, 10 Apr 2015 14:24:45 -0400

I haven't followed this discussion very closely, but I can't see
anywhere in this thread where we have data that really confirms that the
problem was that redisplay was skipped because of other needed activities.

Have you tried to call `redisplay' explicitly from the
blink-cursor timer?

        Stefan